html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}
label {
	font-weight: bold;
	float: left;
	width: 120px;
	display: block;
	margin-right: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 3px;
	color: #333;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
}
label.block {
	display: block;
	float: none;
}
label.giftlabels {
	width:190px;
}
input, select {
	font-size: 13px;
	margin-bottom: 8px;
}

/* to fix radio alignment in IE7 */
label, input {vertical-align: baseline;}

ul.inputlist {
    list-style-type:none;
}
ul.inputlist li {
    width:100%;
    margin-bottom:5px;
}

ul.inputlist li label {
    text-align:left; 
    margin-right:7px;
    float:left;
	font-weight:normal;
	color: #666666;
}

ul.inputlist li label.tvRadio {
    width:360px;
}

ul.inputlist li label.optText {
    width:375px;
}

ul.inputlist li label.optRadio {
    width:25px;
}

ul.inputlist li input {
    text-align:left; 
    margin-right:7px;
    float:left;
}

/* end to fix radio alignment in IE7 */


.large_input {
	width: 325px;
}
.large_input_select {
	width: 330px;
}
.large_input_gift {
	width: 275px;
}
.large_input_gift_select {
	width: 280px;
}
.large_input_pay {
	width: 275px;
}
.large_input_pay_select {
	width: 280px;
}
.small_input {
	width: 157px;
}
.small_input_pay {
	width: 135px;
}
#city_tag input {
	width: 325px;
}
#recipient1_city_tag input {
	width: 275px;
}
#recipient1_gift_card select {
	width: 280px;
}
.errors {
	color: #C00;
}
a {
	color: #249bff;
}
#container {

}
#header {
	width: 916px;
	position: relative;
	height: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px dotted #D6D6D6;
	border-left: 1px dotted #D6D6D6;
}
#header_text {
	position: absolute;
	left: 187px;
	width: 500px;
	top: 90px;
	text-align: center;
	font: bold 40px Georgia, "Times New Roman", Times, serif;
}

#header #giftlink {
	position: absolute;
	right: 10px;
	bottom: 6px;
}
#main_area {
	margin: 0px auto;
	width: 916px;
	border-right: 1px dotted #D6D6D6;
	border-left: 1px dotted #D6D6D6;
	/*padding: 15px 50px;*/
	padding: 10px;
}
#leftsidebar {
	width: 250px;
	margin: 0;
	float: left;
/*	padding-right: 10px;
	border-right: 1px dotted #D6D6D6;
*/}
#center_area {
	width:100%;
	/*float:right;*/
}
#rightsidebar {
}

.primary {
	background: url(bg-section.gif) repeat-x left top;
	padding-top: 25px;
	margin-bottom: 35px;
}
.secondary {
	padding-left: 75px;
	background: url(bg-step.jpg) no-repeat 4px 3px;
	position: relative;
}
.secondary .number {
	position: absolute;
	top: 7px;
	color: #646462;
	left: 42px;
	font: bold 12px Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-align: center;
	width: 15px;
}
h2 {
	font: bold 20px Arial, Verdana, Geneva, Helvetica, sans-serif;
	border-bottom: 2px solid #DCE2E2;
	padding-bottom: 5px;
	margin-bottom: 25px;
	display: block;
}
#TV {
	width: 410px;
	padding-bottom: 25px; 
	border-bottom: 2px solid #DBE1E1; 
	font-size: 12px;
}
#sales_text {
	font-size: 10px;
	padding-top: 7px;
	text-align: right;
	width: 400px;
}

#auto_smallarea {
	font-size: 10px;
	width: 120px;
	padding: 6px;
	border-right: 1px solid #DCE2E2;
	border-left: 1px solid #DBE1E1;
	position: absolute;
	top: 51px;
	right: 0px;
}
#nonus {
	font-size: 11px;
	position: absolute;
	top: -3px;
	right: 1px;
}
.small_text {
	font-size: 10px;
	width: 275px;
	margin-left: 130px;
	padding-bottom: 8px;
	line-height: 11px;
	margin-top: -8px;
}
.small_text_gifts {
	font-size: 10px;
	width: 275px;
	margin-left: 202px;
	padding-bottom: 8px;
	line-height: 11px;
	margin-top: -8px;
}

#card_table {
	margin-bottom: 20px;
	border-top: 3px solid #D6D6D6;
	border-right: 2px solid #D6D6D6;
	border-bottom: 1px solid #D6D6D6;
	border-left: 3px solid #D6D6D6;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	margin-top: 6px;
}
.cards {
	padding: 8px;
	border-right: 1px solid #D6D6D6;
}
.radios {
	background: #D6D6D6;
	padding: 5px;
}
.billmetext {
	bottom: -15px;
	display: block;
	position: absolute;
	right: 165px;
	width: 250px;
	font-size: 12px;
}
#ssl_link {
	position: absolute;
	top: 60px;
	right: 10px;
}
.optin_question , .optin_answer{
	padding: 8px 5px;
	border-bottom: 1px solid #DBE1E1;
}
#recipient1 {
	padding: 12px;
	border: 2px solid #999;
	height:575px;
	background-color: #FFFFCF;
}
.recipient_img {
	margin-left: 15px;
	margin-right: 15px;
	display: block;
}
.recipient_right  {
	position:absolute;
	margin-left: 150px;
	display: block;
	width: 375px;
	top: 15px;
}
.recipient_headline  {
	font-family: Verdana, Geneva, sans-serif;
	color: #F00;
	font-style:italic;
	font-size: 24px;
	font-weight: bold;
}
.recipient_subheadline  {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-style:normal;
	font-size: 16px;
	font-weight: bold;
	margin-bottom:15px;
}
.recipient_desc {
	font-size: 14px;
}
.recipient_offer {
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.recipient_disclaimer {
	font-size: 10px;
}
#recipient1_form {
	margin-top:20px;
}
#sell_area {
	background: #ffecd4;
	padding: 12px;
	border: 2px solid #DCE2E2;
	height:150px;
}
.cross_sell_img {
	width: 80px;
	margin-left: 15px;
	margin-right: 15px;
	display: block;
}
.cross_sell_right  {
	position:absolute;
	margin-left: 125px;
	display: block;
	width: 400px;
	top: 15px;
}
.cross_sell_headline  {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #F06;
	font-style:italic;
	font-size: 20px;
	font-weight: bold;
	margin-bottom:15px;
}
.cross_sell_desc {
	font-size: 16px;
}
.cross_sell_offer {
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.cross_sell_disclaimer {
	font-size: 10px;
}
#auto_submit {
	background: url(none);
	margin-right: 75px;
}
#renew_include {
	font-size: 11px;
}
#unmailed_iisues {
	font-size: 11px;
	color: #666;
	padding-top: 5px;
}
#Submit_button {
	text-align: center;
	margin-top: 35px;
}
#footer {
	font-size: 11px;
	color: #666;
	text-align: center;
	width: auto;
	padding-top: 25px;
	padding-bottom: 25px;
	margin: 0 0 0 245px;
}
#main_subscription_area {
	width: 647px;
	display: block;
	height: auto;
	float: right;
}
.clearfloat {
	clear: both;
	float: none;
}
.hr {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DCE1E2;
	line-height: 1px;
	margin-top: 5px;
	margin-bottom: 5px;
}
div.column1 {
	width: 350px;
	display: block;
	float: left;
	line-height: 45px;
	background-color: transparent;
	padding-left: 25px;
}
div.column2 {
	display: block;
	width: 125px;
	float: left;
	text-align: center;
	line-height: 45px;
	background-color: transparent;
}
div.column3 {
	display: block;
	float: left;
	width: 125px;
	text-align: center;
	line-height: 45px;
	background-color: transparent;
}
.grey_bg {
	background-color: #DCE1E2;
	font-weight: bold;
}
#autorenew {
	font-size: 10px;
	width: 120px;
	padding: 6px;
	top: 0px;
	right: 0px;
	border: 1px solid #DCE2E2;
}
#main_confirmation_area {
	width: 640px;
	display: block;
	height: auto;
	float: right;
	padding-left: 20px;
}
#conffooter {
	font-size: 11px;
	color: #666;
	text-align: center;
	width: 700px;
	padding-top: 25px;
	padding-bottom: 25px;
}
.wrapper {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DCE1E2;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DCE1E2;
	padding-right: 10px;
	padding-left: 10px;
}
#main_confirmation_area .primary #miniOffers td {
	border: 2px solid #DCE1E2;
	border-radius:8px;
}
.header_bg {
	background-color: #F3F3F3;
	width: 100%;
}
.extraSmall {
	font-size:9px;
}
.red-bold {
	color:#F00;
	font-weight:bold;
}

.mod-impulse { position:relative; padding:15px 20px; width:525px; color:#333;  border:4px solid #dce1e2; background: #fff9dd top left repeat-x; }
.mod-impulse img.magcov { float:left; margin:0 12px 10px 65px; width:100px; height:136px; }
.mod-impulse img.magoffer { position:absolute; top:28px;  left:6px; width:79px; height:89px; }
.mod-impulse h3 { margin:0 0 0 5px; font:bold italic 22px Georgia; color:#ff0024; }
.mod-impulse h4 { font-size:13px; }
.mod-impulse p { margin:5px 0 20px; }
.mod-impulse p.footnote { position:relative; left:20px; margin-bottom:0; width: auto; }
.mod-impulse label { font-weight:bold; font-size:14px; width:325px; }
.mod-impulse input { vertical-align:middle; }
.mod-impulse label span { font-size:15px; text-transform:uppercase; }
.cf:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .cf { height: 1%; }
.cf { /*IE7 fix*/ display: inline-block; }
.cf { display: block; }
.cfh { margin: auto; }
.footnote { margin:5px 0 10px 110px; width:300px; }
.footnote em { color:#ff0024; }
.footnote { font-size:10px; }